Skip to main content

## lower

The lower command converts fields to lowercase.
See also: mixed, upper

Flag | Req'd? | Description
-f fieldlist | No | Specifies a comma-separated list of field indices identifying the fields in the input which will be converted to lower-case on output. If the -f flag is not used, all fields are converted.

The following example converts the all fields in the names.csv file to lowercase:
csvfix lower data/names.csv
which produces:
"charles","dickens","m"
"jane","austen","f"
"herman","melville","m"
"flann","o'brien","m"
"george","elliot","f"
"virginia","woolf","f"
"oscar","wilde","m"

Created with the Personal Edition of HelpNDoc: Full-featured Help generator

####